Google Chrome может перестать работать на старых версиях Android»

Автор:

Обычно приложения для ОС Android поддерживаются долго. Да, подавляющее большинство программ уже требует минимум Android 5.0 и новее, но нередко можно увидеть приложения, которые по-прежнему поддерживают Android 4.1–4.3 Jelly Bean. Одним из них является браузер Google Chrome, который очень популярен на всех платформах. Но, похоже, ситуация меняется.

Google Chrome может перестать работать на старых версиях Android"

По информации ресурса XDA Developers, скоро компания прекратит поддержку Chrome на Android Jelly Bean. Отмечается, что минимальный уровень для работы текущей версии API для Chrome — это операционная система Android 4.1. Но её планируют поднять до 4.4. Пока что в компании не называют сроки, однако не исключено, что это произойдёт уже скоро, может даже с выходом Chrome 70. Соответствующее изменение уже указано в коммите на сайте разработчиков. При этом до сих пор версиями Android 4.1–4.3 пользуются порядка 3,5 % владельцев смартфонов и планшетов. Для более чем миллиарда пользователей мобильной ОС это довольно много. Точнее, порядка 35 миллионов пользователей.

Google Chrome может перестать работать на старых версиях Android"

Операционная Android 4.1 Jelly Bean вышла 10 июля 2012 года, а первая стабильная версия мобильного Chrome для Android — 27 июня 2012 года. Похоже, что ситуация может быть примерно той же, что произошла с Windows XP, где пользователи остались без обновления после Chrome 49.

Вероятно, таким образом компания Google стимулирует владельцев обновлять смартфоны. Учитывая, что сейчас многие компании выпускают бюджетные модели на базе Android Go, это вполне логичное решение. С другой стороны, было бы неплохо, если бы производители обновили прошивки для старых моделей, переведя их на облегчённую Android Go. Однако это вряд ли произойдёт. Обычно компании поддерживают обновления ОС год–два, не больше.


Метки записи:   ,
Оставьте комментарий к этой записи ↓

Ваше имя *

Ваш email *

Ваш сайт

Ваш отзыв *

* Обязательные для заполнения поля